---

#! jobs/filebench-part2.yaml
suite: filebench
testcase: filebench
category: benchmark
disk: 1HDD
fs: xfs
fs2: nfsv4
filebench-setup:
  test: filemicro_rwritefsync.f
filebench:
job_origin: filebench-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-csl-2sp3
tbox_group: lkp-csl-2sp3
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp3/filebench-performance-1HDD-xfs-nfsv4-filemicro_rwritefsync.f-debian-12-x86_64-20240206.cgz-3062a738d73c-20240927-533097-18aetsw-0.yaml"
id: 07c62cc086a3f599cd2da97ecd05fe294bb44a36
queuer_version: "/zday/lkp"

#! /db/releases/20240902101828/lkp-src/hosts/lkp-csl-2sp3
model: Cascade Lake
nr_node: 2
nr_cpu: 96
memory: 128G
nr_hdd_partitions: 1
nr_ssd_partitions: 2
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD2500BEKT-00PVMT0_WD-WX11A23L4840-part1"
ssd_partitions: "/dev/nvme1n1p1 /dev/nvme0n1p1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2CW240A3_CVCV204303WP240CGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x68b85014
brand: Intel(R) Xeon(R) Platinum 8260L CPU @ 2.40GHz

#! /db/releases/20240902101828/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
- NFS_V4
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20240902101828/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240902101828/lkp-src/include/disk/nr_hdd

#! /db/releases/20240902101828/lkp-src/include/queue/cyclic
commit: 3062a738d73c866bf50df13bc47a2223b7b47d87

#! /db/releases/20240902101828/lkp-src/include/testbox/lkp-csl-2sp3
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- SATA_AHCI
- BLK_DEV_NVME
ucode: '0x4003604'

#! /db/releases/20240902101828/lkp-src/include/fs/OTHERS

#! /db/releases/20240902101828/lkp-src/include/fs/nfsv4
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-09-27 20:46:11.476400589 +08:00
_rt: "/result/filebench/performance-1HDD-xfs-nfsv4-filemicro_rwritefsync.f/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/3062a738d73c866bf50df13bc47a2223b7b47d87"
compiler: gcc-12
head_commit: 22a54796fe5741defdb15bafdb89c488b812e62a
base_commit: 98f7e32f20d28ec452afb208f9cffc08448a2652
branch: linux-devel/devel-hourly-20240925-044125
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240927-204355"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/filebench/performance-1HDD-xfs-nfsv4-filemicro_rwritefsync.f/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/3062a738d73c866bf50df13bc47a2223b7b47d87/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/3062a738d73c866bf50df13bc47a2223b7b47d87/vmlinuz-6.11.0-rc1-00006-g3062a738d73c
- branch=linux-devel/devel-hourly-20240925-044125
- job=/lkp/jobs/scheduled/lkp-csl-2sp3/filebench-performance-1HDD-xfs-nfsv4-filemicro_rwritefsync.f-debian-12-x86_64-20240206.cgz-3062a738d73c-20240927-533097-18aetsw-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=3062a738d73c866bf50df13bc47a2223b7b47d87
- intremap=posted_msi
- acpi_rsdp=0x68b85014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/3062a738d73c866bf50df13bc47a2223b7b47d87/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20240227.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/filebench-x86_64-22620e6-1_20240224.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240901.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-431c1646e1f8-1_20240901.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240926185020/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp3/filebench-performance-1HDD-xfs-nfsv4-filemicro_rwritefsync.f-debian-12-x86_64-20240206.cgz-3062a738d73c-20240927-533097-18aetsw-0.cgz"
last_kernel: 5.4.0-0.bpo.2-amd64
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/3062a738d73c866bf50df13bc47a2223b7b47d87/vmlinuz-6.11.0-rc1-00006-g3062a738d73c"
result_root: "/result/filebench/performance-1HDD-xfs-nfsv4-filemicro_rwritefsync.f/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/3062a738d73c866bf50df13bc47a2223b7b47d87/0"

#! /db/releases/20240927113227/lkp-src/include/site/inn
dequeue_time: 2024-09-27 21:22:01.079037028 +08:00
job_state: finished
loadavg: 1.90 3.13 1.78 1/951 13999
start_time: '1727443484'
end_time: '1727443824'
version: "/lkp/lkp/.src-20240927-204355:9bbe9ddb0d93:1e437de223e0"
